

package gov.va.med.cds.tools.cleanup.errorq.exception;


public class ErrorQCleanupException
    extends
        RuntimeException
{
    private static final long serialVersionUID = -5245555022031244444L;

    public ErrorQCleanupException( Throwable cause )
    {
        super( cause );
    }

    public ErrorQCleanupException( String msg )
    {
        super( msg, null );
    }
    
    public ErrorQCleanupException( Throwable cause, String msg )
    {
        super( msg, cause );
    }
}
